### Method

# EDataCal IntervalTree remove

since: 2.32

#### Declaration [src]

    gboolean
    e_intervaltree_remove (
      EIntervalTree* tree,
      const gchar* uid,
      const gchar* rid
    )

#### Description

No description available.

Available since: 2.32

#### Parameters

`uid`

  Type: `const gchar*`

  The uid of the component to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`rid`

  Type: `const gchar*`

  The recurrance id of the component to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.